<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21225" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21207"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="SLLxTopView">
            <connections>
                <outlet property="contentView" destination="iN0-l3-epB" id="6WQ-H1-bQ1"/>
                <outlet property="distanceTestBtn" destination="a6l-gH-CcQ" id="5i4-bc-qgu"/>
                <outlet property="scoreLabel" destination="1dI-5g-PZB" id="hLY-sN-GIj"/>
                <outlet property="targetBtn" destination="1BB-D3-bEV" id="hXL-Uh-cm6"/>
                <outlet property="timeLabel" destination="GBJ-9x-tfY" id="Pky-7f-YQ3"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="491" height="97"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="LmC-1u-AQk">
                    <rect key="frame" x="0.0" y="0.0" width="245.66666666666666" height="97"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="a6l-gH-CcQ">
                            <rect key="frame" x="73.333333333333329" y="19" width="98.999999999999986" height="25"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" title="距离考试" image="icon_chevron_right">
                                <color key="titleColor" red="0.55686274509803924" green="0.55686274509803924" blue="0.57647058823529407" alpha="1" colorSpace="calibratedRGB"/>
                            </state>
                            <connections>
                                <action selector="pushTargetVc:" destination="-1" eventType="touchUpInside" id="y1Z-OG-ZYR"/>
                            </connections>
                        </button>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="--天" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="GBJ-9x-tfY">
                            <rect key="frame" x="73.333333333333329" y="50" width="46" height="27.666666666666671"/>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="24"/>
                            <color key="textColor" red="0.13725490196078433" green="0.23529411764705882" blue="0.38039215686274508" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstItem="GBJ-9x-tfY" firstAttribute="leading" secondItem="a6l-gH-CcQ" secondAttribute="leading" id="0ay-Wm-PmL"/>
                        <constraint firstItem="GBJ-9x-tfY" firstAttribute="top" secondItem="a6l-gH-CcQ" secondAttribute="bottom" constant="6" id="3qR-eg-YC9"/>
                        <constraint firstItem="a6l-gH-CcQ" firstAttribute="centerX" secondItem="LmC-1u-AQk" secondAttribute="centerX" id="Pu9-Ri-58Z"/>
                        <constraint firstItem="a6l-gH-CcQ" firstAttribute="top" secondItem="LmC-1u-AQk" secondAttribute="top" constant="19" id="ltY-bd-UsT"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="EOx-Wv-Kgx">
                    <rect key="frame" x="245.66666666666663" y="0.0" width="245.33333333333337" height="97"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="1BB-D3-bEV">
                            <rect key="frame" x="73.000000000000028" y="19" width="99" height="25"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" title="目标分数" image="icon_chevron_right">
                                <color key="titleColor" red="0.5568627451" green="0.5568627451" blue="0.57647058819999997" alpha="1" colorSpace="calibratedRGB"/>
                            </state>
                            <connections>
                                <action selector="pushTargetVc:" destination="-1" eventType="touchUpInside" id="UIU-F6-xrN"/>
                            </connections>
                        </button>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="-分" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="1dI-5g-PZB">
                            <rect key="frame" x="73.000000000000028" y="50" width="35.333333333333343" height="27.666666666666671"/>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="24"/>
                            <color key="textColor" red="0.13725490200000001" green="0.23529411759999999" blue="0.3803921569" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstItem="1BB-D3-bEV" firstAttribute="top" secondItem="EOx-Wv-Kgx" secondAttribute="top" constant="19" id="9ZW-YP-6Oe"/>
                        <constraint firstItem="1dI-5g-PZB" firstAttribute="top" secondItem="1BB-D3-bEV" secondAttribute="bottom" constant="6" id="DrR-26-gYz"/>
                        <constraint firstItem="1dI-5g-PZB" firstAttribute="leading" secondItem="1BB-D3-bEV" secondAttribute="leading" id="Rse-yg-SwL"/>
                        <constraint firstItem="1BB-D3-bEV" firstAttribute="centerX" secondItem="EOx-Wv-Kgx" secondAttribute="centerX" id="e5j-52-6Gc"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="1lR-g4-Cwa">
                    <rect key="frame" x="245" y="24.666666666666671" width="1" height="40"/>
                    <color key="backgroundColor" red="0.85098039215686272" green="0.85098039215686272" blue="0.85098039215686272" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="1" id="dHW-LN-EnO"/>
                        <constraint firstAttribute="height" constant="40" id="nIT-mY-Gad"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="LmC-1u-AQk" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="3m7-j9-KnK"/>
                <constraint firstItem="EOx-Wv-Kgx" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="9V3-Ac-T7q"/>
                <constraint firstItem="LmC-1u-AQk" firstAttribute="width" secondItem="iN0-l3-epB" secondAttribute="width" multiplier="0.5" id="Dbb-Yc-628"/>
                <constraint firstItem="1lR-g4-Cwa" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="L9p-7o-8Tz"/>
                <constraint firstItem="LmC-1u-AQk" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="Ldl-5j-Sk0"/>
                <constraint firstAttribute="bottom" secondItem="EOx-Wv-Kgx" secondAttribute="bottom" id="Tks-SA-P8k"/>
                <constraint firstItem="1lR-g4-Cwa" firstAttribute="centerY" secondItem="iN0-l3-epB" secondAttribute="centerY" constant="-4" id="Xap-cH-Zr4"/>
                <constraint firstAttribute="bottom" secondItem="LmC-1u-AQk" secondAttribute="bottom" id="ead-UY-HZ8"/>
                <constraint firstAttribute="trailing" secondItem="EOx-Wv-Kgx" secondAttribute="trailing" id="kwz-m9-XyX"/>
                <constraint firstItem="EOx-Wv-Kgx" firstAttribute="width" secondItem="LmC-1u-AQk" secondAttribute="width" id="phz-u0-os4"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="191.53846153846152" y="-273.34123222748815"/>
        </view>
    </objects>
    <resources>
        <image name="icon_chevron_right" width="24.666666030883789" height="24.333333969116211"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
